<!-- Modal -->
<div class="modal fade" id="callback" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <div class="modal-main">
                <button type="button" class="modal-close" data-bs-dismiss="modal" aria-label="Close"></button>
                <div class="modal-title">Узнать стоимость</div>
                <div class="modal-subtitle">
                    Оставьте ваши данные, и мы Вам перезвоним,<br/>
                    когда ваш расчет будет готов
                </div>
                <div class="modal-form">
                    <form>
                        <div class="form-group">
                            <input type="text" name="name" class="form-control" placeholder="Ваше имя*">
                        </div>
                        <div class="form-group">
                            <input type="text" name="phone" class="form-control" placeholder="Номер телефона*">
                        </div>
                        <div class="form-group">
                            <textarea name="message" class="form-control" rows="4" placeholder="Комментарий"></textarea>
                        </div>
                        <div class="btn-inline">
                            <div class="btn-inline__item">
                                <label class="file-form">
                                    <input name="file" type="file" class="file-form__input">
                                    <span class="btn btn-icon btn-secondary">
                                        <i>
                                            <img src="img/icon__file.png" alt="">
                                        </i>
                                        <span>Прикрепить файл</span>
                                    </span>
                                </label>
                            </div>
                            <div class="btn-inline__item">
                                <button class="btn btn-icon btn-primary">
                                    <i>
                                        <img src="img/icon__send.png" alt="">
                                    </i>
                                    <span>Узнать стоимость</span>
                                </button>
                            </div>
                        </div>
                        <div class="form-privacy">
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" value="">
                                <span class="checkbox__label">
                                    Я даю <a href="#">согласие</a> на обработку персональных данных в соответствии
                                    с <a href="#">политикой конфиденциальности</a>
                                </span>
                            </label>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- Успешная отправка -->
<div class="modal fade" id="success" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <div class="modal-main">
                <button type="button" class="modal-close" data-bs-dismiss="modal" aria-label="Close"></button>
                <div class="modal-title">Спасибо! Заявка принята.</div>
                <div class="modal-subtitle">
                    Уже совсем скоро, наши менеджеры<br/>
                    свяжутся с вами, пожалуйста ожидайте.
                </div>
               <div class="modal-success">
                   <img src="img/success.png" class="img-fluid" alt="">
               </div>
            </div>
        </div>
    </div>
</div>
